.mt0 {
  margin-top:0;
}

.mt1 {
  margin-top:1px;
}

.mt2 {
  margin-top:2px;
}

.mt3 {
  margin-top:3px;
}

.mt4 {
  margin-top:4px;
}

.mt5 {
  margin-top:5px;
}

.mt10 {
  margin-top:10px;
}

.mt15 {
  margin-top:15px;
}

.mt20 {
  margin-top:20px;
}

.mt25 {
  margin-top:25px;
}

.mt30 {
  margin-top:30px;
}

.mt35 {
  margin-top:35px;
}

.mt40 {
  margin-top:40px;
}

.mt50 {
  margin-top:50px;
}

.mb0 {
  margin-bottom:0;
}

.mb1 {
  margin-bottom:1px;
}

.mb2 {
  margin-bottom:2px;
}

.mb3 {
  margin-bottom:3px;
}

.mb4 {
  margin-bottom:4px;
}

.mb5 {
  margin-bottom:5px;
}

.mb10 {
  margin-bottom:10px;
}

.mb15 {
  margin-bottom:15px;
}

.mb20 {
  margin-bottom:20px;
}

.mb25 {
  margin-bottom:25px;
}

.mb30 {
  margin-bottom:30px;
}

.mb35 {
  margin-bottom:35px;
}

.mb40 {
  margin-bottom:40px;
}

.mb50 {
  margin-bottom:50px;
}

.ml0 {
  margin-left:0;
}

.ml1 {
  margin-left:1px;
}

.ml2 {
  margin-left:2px;
}

.ml3 {
  margin-left:3px;
}

.ml4 {
  margin-left:4px;
}

.ml5 {
  margin-left:5px;
}

.ml10 {
  margin-left:10px;
}

.ml15 {
  margin-left:15px;
}

.ml20 {
  margin-left:20px;
}

.ml25 {
  margin-left:25px;
}

.ml30 {
  margin-left:30px;
}

.ml35 {
  margin-left:35px;
}

.ml40 {
  margin-left:40px;
}

.ml50 {
  margin-left:50px;
}

.mr0 {
  margin-right:0;
}

.mr1 {
  margin-right:1px;
}

.mr2 {
  margin-right:2px;
}

.mr3 {
  margin-right:3px;
}

.mr4 {
  margin-right:4px;
}

.mr5 {
  margin-right:5px;
}

.mr10 {
  margin-right:10px;
}

.mr15 {
  margin-right:15px;
}

.mr20 {
  margin-right:20px;
}

.mr25 {
  margin-right:25px;
}

.mr30 {
  margin-right:30px;
}

.mr35 {
  margin-right:35px;
}

.mr40 {
  margin-right:40px;
}

.mr50 {
  margin-right:50px;
}

.pt0 {
  padding-top:0;
}

.pt1 {
  padding-top:1px;
}

.pt2 {
  padding-top:2px;
}

.pt3 {
  padding-top:3px;
}

.pt4 {
  padding-top:4px;
}

.pt5 {
  padding-top:5px;
}

.pt10 {
  padding-top:10px;
}

.pt15 {
  padding-top:15px;
}

.pt20 {
  padding-top:20px;
}

.pt25 {
  padding-top:25px;
}

.pt30 {
  padding-top:30px;
}

.pt35 {
  padding-top:35px;
}

.pt40 {
  padding-top:40px;
}

.pt50 {
  padding-top:50px;
}

.pb0 {
  padding-bottom:0;
}

.pb1 {
  padding-bottom:1px;
}

.pb2 {
  padding-bottom:2px;
}

.pb3 {
  padding-bottom:3px;
}

.pb4 {
  padding-bottom:4px;
}

.pb5 {
  padding-bottom:5px;
}

.pb10 {
  padding-bottom:10px;
}

.pb15 {
  padding-bottom:15px;
}

.pb20 {
  padding-bottom:20px;
}

.pb25 {
  padding-bottom:25px;
}

.pb30 {
  padding-bottom:30px;
}

.pb35 {
  padding-bottom:35px;
}

.pb40 {
  padding-bottom:40px;
}

.pb50 {
  padding-bottom:50px;
}

.pl0 {
  padding-left:0;
}

.pl1 {
  padding-left:1px;
}

.pl2 {
  padding-left:2px;
}

.pl3 {
  padding-left:3px;
}

.pl4 {
  padding-left:4px;
}

.pl5 {
  padding-left:5px;
}

.pl10 {
  padding-left:10px;
}

.pl15 {
  padding-left:15px;
}

.pl20 {
  padding-left:20px;
}

.pl25 {
  padding-left:25px;
}

.pl30 {
  padding-left:30px;
}

.pl35 {
  padding-left:35px;
}

.pl40 {
  padding-left:40px;
}

.pl50 {
  padding-left:50px;
}

.pr0 {
  padding-right:0;
}

.pr1 {
  padding-right:1px;
}

.pr2 {
  padding-right:2px;
}

.pr3 {
  padding-right:3px;
}

.pr4 {
  padding-right:4px;
}

.pr5 {
  padding-right:5px;
}

.pr10 {
  padding-right:10px;
}

.pr15 {
  padding-right:15px;
}

.pr20 {
  padding-right:20px;
}

.pr25 {
  padding-right:25px;
}

.pr30 {
  padding-right:30px;
}

.pr35 {
  padding-right:35px;
}

.pr40 {
  padding-right:40px;
}

.pr50 {
  padding-right:50px;
}

.m0 {
  margin:0 !important;
}

.p0 {
  padding:0 !important;
}

.p1 {
  padding:1px;
}

.p2 {
  padding:2px;
}

.p3 {
  padding:3px;
}

.p4 {
  padding:4px;
}

.p5 {
  padding:5px;
}

.p10 {
  padding:10px;
}

.p15 {
  padding:15px;
}

.p20 {
  padding:20px;
}

.p25 {
  padding:25px;
}

.p30 {
  padding:30px;
}

.p35 {
  padding:35px;
}

.p40 {
  padding:40px;
}

.p45 {
  padding:45px;
}

.p50 {
  padding:50px;
}

.m1 {
  margin:1px;
}

.m2 {
  margin:2px;
}

.m3 {
  margin:3px;
}

.m4 {
  margin:4px;
}

.m5 {
  margin:5px;
}

.m10 {
  margin:10px;
}

.m15 {
  margin:15px;
}

.m20 {
  margin:20px;
}

.m25 {
  margin:25px;
}

.m30 {
  margin:30px;
}

.m35 {
  margin:35px;
}

.m40 {
  margin:40px;
}

.m45 {
  margin:45px;
}

.m50 {
  margin:50px;
}

.rel {
  position:relative;
}

.abs {
  position:absolute;
}

.fsn {
  font-style:normal;
}

.mauto {
  margin:auto auto;
}

.brdr {
  border:1px solid darkgrey;
}

.brdrt {
  border-top:1px solid darkgrey;
}

.brdrb {
  border-bottom:1px solid darkgrey;
}

.brdrl {
  border-left:1px solid darkgrey;
}

.brdrr {
  border-right:1px solid darkgrey;
}

.l0 {
  left:0px;
}

.l1 {
  left:1px;
}

.l2 {
  left:2px;
}

.l3 {
  left:3px;
}

.l4 {
  left:4px;
}

.l5 {
  left:5px;
}

.l10 {
  left:10px;
}

.l15 {
  left:15px;
}

.l20 {
  left:20px;
}

.l25 {
  left:25px;
}

.l30 {
  left:30px;
}

.l35 {
  left:35px;
}

.l40 {
  left:40px;
}

.l45 {
  left:45px;
}

.l50 {
  left:50px;
}

.l55 {
  left:55px;
}

.l60 {
  left:60px;
}

.l65 {
  left:65px;
}

.l70 {
  left:70px;
}

.l75 {
  left:75px;
}

.l80 {
  left:80px;
}

.l85 {
  left:85px;
}

.l90 {
  left:90px;
}

.l95 {
  left:95px;
}

.l100 {
  left:100px;
}

.r0 {
  right:0px;
}

.r1 {
  right:1px;
}

.r2 {
  right:2px;
}

.r3 {
  right:3px;
}

.r4 {
  right:4px;
}

.r5 {
  right:5px;
}

.r10 {
  right:10px;
}

.r15 {
  right:15px;
}

.r20 {
  right:20px;
}

.r25 {
  right:25px;
}

.r30 {
  right:30px;
}

.r35 {
  right:35px;
}

.r40 {
  right:40px;
}

.r45 {
  right:45px;
}

.r50 {
  right:50px;
}

.r55 {
  right:55px;
}

.r60 {
  right:60px;
}

.r65 {
  right:65px;
}

.r70 {
  right:70px;
}

.r75 {
  right:75px;
}

.r80 {
  right:80px;
}

.r85 {
  right:85px;
}

.r90 {
  right:90px;
}

.r95 {
  right:95px;
}

.r100 {
  right:100px;
}

.t0 {
  top:0px;
}

.t1 {
  top:1px;
}

.t2 {
  top:2px;
}

.t3 {
  top:3px;
}

.t4 {
  top:4px;
}

.t5 {
  top:5px;
}

.t10 {
  top:10px;
}

.t15 {
  top:15px;
}

.t20 {
  top:20px;
}

.t25 {
  top:25px;
}

.t30 {
  top:30px;
}

.t35 {
  top:35px;
}

.t40 {
  top:40px;
}

.t45 {
  top:45px;
}

.t50 {
  top:50px;
}

.t55 {
  top:55px;
}

.t60 {
  top:60px;
}

.t65 {
  top:65px;
}

.t70 {
  top:70px;
}

.t75 {
  top:75px;
}

.t80 {
  top:80px;
}

.t85 {
  top:85px;
}

.t90 {
  top:90px;
}

.t95 {
  top:95px;
}

.t100 {
  top:100px;
}

.b0 {
  bottom:0px;
}

.b1 {
  bottom:1px;
}

.b2 {
  bottom:2px;
}

.b3 {
  bottom:3px;
}

.b4 {
  bottom:4px;
}

.b5 {
  bottom:5px;
}

.b10 {
  bottom:10px;
}

.b15 {
  bottom:15px;
}

.b20 {
  bottom:20px;
}

.b25 {
  bottom:25px;
}

.b30 {
  bottom:30px;
}

.b35 {
  bottom:35px;
}

.b40 {
  bottom:40px;
}

.b45 {
  bottom:45px;
}

.b50 {
  bottom:50px;
}

.b55 {
  bottom:55px;
}

.b60 {
  bottom:60px;
}

.b65 {
  bottom:65px;
}

.b70 {
  bottom:70px;
}

.b75 {
  bottom:75px;
}

.b80 {
  bottom:80px;
}

.b85 {
  bottom:85px;
}

.b90 {
  bottom:90px;
}

.b95 {
  bottom:95px;
}

.b100 {
  bottom:100px;
}

.trbl0 {
  top:0px;
  right:0px;
  bottom:0px;
  left:0px;
}

.h100p {
  height:100%;
}

.w100p {
  width:100%;
}
.pntr { cursor: pointer; }
